.LinkButton-module__code-view-link-button--xvCGA:active:not([disabled]),.LinkButton-module__code-view-link-button--xvCGA:focus:not([disabled]),.LinkButton-module__code-view-link-button--xvCGA:hover:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.OrgLink-module__orgLink--pOGLv{color:var(--fgColor-muted,var(--color-fg-muted));font-weight:400;white-space:nowrap}.OrgLink-module__orgLink--pOGLv:hover{color:var(--fgColor-muted,var(--color-fg-muted))!important;text-decoration:underline!important}
/*# sourceMappingURL=repos-overview-3cc5e33b800d.js.map*/
/*
     FILE ARCHIVED ON 20:35:50 Oct 05, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:57:31 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.599
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.056
  esindex: 0.007
  cdx.remote: 32.14
  LoadShardBlock: 188.415 (6)
  PetaboxLoader3.datanode: 171.45 (7)
  PetaboxLoader3.resolve: 547.695 (2)
  load_resource: 557.455
*/